@charset "utf-8";

:root {
  --base-fm-green: #00a33e;
  --base-fm-blue: #0095d9;
  --base-sub: #fff;
  --text-main: #313131;
  --text-dark-blue: #0171a6;
  --text-light-blue: #0095d9;
  --dark-green: #01873f;
  --light-blue: #f2f9fd;
  --light-green: #edf5ed;

}

body {
  overflow-x: hidden;
}

/*===============================================
●共通
=================================================*/
/* ================ common ================ */
#fm45th_inc * {
  min-height: 0vw;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

#fm45th_inc :is(h1, h2, h3, h4, h5, p, figure) {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}

#fm45th_inc :is(ul, ol, li, dl, dt, dd) {
  list-style: none;
  padding: 0;
}

#fm45th_inc :is(a:link, a:visited, a:hover, a:active, a:focus) {
  text-decoration: none;
}

#fm45th_inc img {
  max-width: 100%;
  width: 100%;
  display: block;
  height: auto;
}

#fm45th_inc {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  min-height: 100%;
  position: relative;
  padding: 0;
  box-sizing: border-box;
  overflow: hidden;
  z-index: 0 !important;
  isolation: isolate;
}

#fm45th_inc .fm45th_include {
  width: min(100%, 1200px);
  margin: 0 auto;
}

#fm45th_inc .fm45th_include-txt {
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  line-height: 1.6;
}

#fm45th_inc .fm45th_include-wrap {
  background: linear-gradient(90deg, rgba(255, 255, 255, .92)50%, rgba(255, 255, 255, .92)50%),
    url(../images/bg1_pc.webp)no-repeat;
  background-position: top;
  background-size: cover;
  width: 100%;
  min-height: 100%;
  padding: 3rem 2rem 4rem;
  position: relative;
  z-index: 1;
}

#fm45th_inc .fm45th_include-contents {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}

/* ========================== text関連 ======================== */
#fm45th_inc .ttl_h2 {
  text-align: center;
  font-size: clamp(1.1rem, 1.8vw, 1.8rem);
  position: relative;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .2));
  margin-bottom: 2rem;
}

#fm45th_inc .ttl_h3 {
  text-align: left;
  font-weight: 700;
  font-size: clamp(1rem, 1.3vw, 1.3rem);
  color: var(--text-main);
  font-weight: 800;
}

/*====================== main-area =======================*/

/* ==============================================
●h2 
============================================== */
#fm45th_inc .ttl_h2 span {
  display: inline-block;
  position: relative;
  padding: 0.6em 1.4em;
  color: var(--base-sub);
  z-index: 1;
  background-color: var(--base-sub);
  clip-path: polygon(7% 0%, 100% 0%, 93% 100%, 0% 100%);
  filter: drop-shadow(3px 3px 0 rgba(0, 0, 0, 0.1));
  font-family: "LINE Seed JP", sans-serif;
  font-weight: 700;
}

#fm45th_inc .ttl_h2 span::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 8px;
  right: 8px;
  bottom: 5px;
  z-index: -1;
  background-color: var(--dark-green);
  background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg"%3E%3Cfilter id="noiseFilter"%3E%3CfeTurbulence type="fractalNoise" baseFrequency="0.65" numOctaves="3" stitchTiles="stitch"/%3E%3C/filter%3E%3Crect width="100%25" height="100%25" filter="url(%23noiseFilter)" opacity="0.4"/%3E%3C/svg%3E');
  /* background-blend-mode: overlay; */
  clip-path: inherit;
}

/* ==============================================
● 導線ボタン
============================================== */
#fm45th_inc .fm45th_include-txt_area {
  position: relative;
  z-index: 10;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

#fm45th_inc .btn-primary {
  width: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: rgba(255, 255, 255, 0.9);
  border: 2px solid var(--base-fm-green);
  color: var(--base-fm-green) !important;
  font-size: clamp(1rem, 1.5vw, 1.1rem);
  font-weight: 600;
  padding: 0.8em 2em;
  border-radius: 50px;
  letter-spacing: 0.05em;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  gap: 0.5em;
}

#fm45th_inc .btn-primary::after {
  content: "\e903";
  font-family: "icn_font";
  font-weight: normal;
  font-size: 1.2em;
  line-height: 1;
  top: 1px;
  position: relative;
}


/*===============================================
●pc.css 画面の横幅が737px以上
===============================================*/
@media screen and (min-width: 737px) {

  /*===== common ======*/
  #fm45th_inc .pc-none {
    display: none;
  }

  #fm45th_inc .btn-primary:hover {
    background: var(--base-fm-green);
    color: var(--base-sub) !important;
  }

}

/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width: 736px) {
  #fm45th_inc .sp-none {
    display: none;
  }

  #fm45th_inc {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    padding: 0;
    overflow: hidden;
  }

  #fm45th_inc .ttl_h2 {
    margin-bottom: 1rem;
  }

  #fm45th_inc .fm45th_include-wrap {
    background: linear-gradient(90deg, rgba(255, 255, 255, .93)50%, rgba(255, 255, 255, .93)50%),
      url(../images/bg1_sp.webp)no-repeat;
    background-position: top;
    background-size: cover;
    padding: 2rem 1rem;
  }

  #fm45th_inc .fm45th_include-contents {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  #fm45th_inc .btn-primary::after {
    top: 0;
  }

  a.ly-mod-btn.ly-ta-c {
    padding: 14px 23px 14px 6px;
  }

}

/*===============================================
●tablet.css  画面の横幅が737px～
===============================================*/
@media screen and (min-width: 1024px) and (max-width: 1200px) {}

@media screen and (min-width: 737px) and (max-width: 1023px) {}

@media screen and (min-width: 737px) and (max-width: 820px) {}

@media screen and (min-width: 821px) and (max-width: 1024px) {}